[功能设置]
登录线程=10
组合框_协议版本=0
颜色选择器_字体=000000
选择框_文本模式=假
选择框_字体下划=假
选择框_字体斜体=假
选择框_字体加粗=假
编辑框_字体大小=9
编辑框_字体名=微软雅黑
选择框_显示日志=真
选择框_日志清空=真
编辑框_日志清空=1000000
选择框_二次登录=真
选择框_掉线重登=真
选择框_抢登重登=真
选择框_短信验证=假
选择框_TCP登录=真
选择框_手机下线=假
选择框_授权登录=真
选择框_离线消息=假
选择框_好友消息=真
选择框_群组消息=真
选择框_事件消息=真
选择框_框架消息=假
选择框_真机登录=真
组合框_打码类型=0
编辑框_打码帐号=
编辑框_打码密码=
